/*
Ontwerp en Ontwikkeling Custard On & Offline Communicatie Buitenpost
Kuikens in het Land, Poes in de Mand
1. Oud Turqouise		: #006275 rgba(0,98,117,0.7);
2. Licht Turqouise		: #2daaa4 rgba(45,170,164,0.7);
3. Geel					: #e4b602 rgba(228,182,2,0.7);
4. Licht bruin			: #d49375 rgba(212,147,117,0.7);
5. Licht blauw			: #ccdfed rgba(204,223,237,0.7);
6. Donker blauw			: #39364e rgba(57,54,78,0.7);
7. Donker grijs/blauw	: #3b4254 rgba(59,66,84,0.7);
8. Geschreven blauw		: #2e63a2 rgba(46,99,162,0.7);
9. Licht groen			: #8db149 rgba(141,177,73,0.7);
10. Donker groen		: #476412 rgba(71,100,18,0.7);
*/
@font-face { font-family: 'KihLPidM-normal';src: url('/webfonts/KihLPidM-Normal.eot');src: url('/webfonts/KihLPidM-Normal.eot?#iefix') format('embedded-opentype'),url('/webfonts/KihLPidM-Normal.woff2') format('woff2'),url('/webfonts/KihLPidM-Normal.woff') format('woff'),url('/webfonts/KihLPidM-Normal.ttf') format('truetype'),url('/webfonts/KihLPidM-Normal.svg#KihLPidM-Normal') format('svg');font-weight: normal;font-style: normal; }

body,html {
	font-family:museo-sans, sans-serif;
	font-weight:300;
	font-style:normal;
	padding:0;margin:0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: museo-sans, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-weight:900;
	line-height:1em;
	text-transform:uppercase;
	color:#006275;
}
a,
a:hover,
a:focus {
	color:#006275;
	outline:none !important;
	text-decoration: underline;
}
#cookiesHolder {
	position:fixed;
	width:400px;
	font-size:0.8em;
	bottom:20px;right:20px;
	background-color:#ffffff;
	border:solid 1px #d0d0d0;
	padding:30px 30px 0px 30px;margin:0;
	text-align:center;

	z-index:300;
}
#cookiesHolder .button {
	font-size:1em;
	padding:10px 20px;margin-top:0;
}
#cookiesHolder a.close {
	display:block;
	position:absolute;
	width:10px;height:10px;
	top:10px;right:10px;
	background-image:url('img/times.svg');
	background-size:10px 10px;
	background-repeat:no-repeat;
}
.copyright {
	font-size:0.9em;
	width:100%;
	padding:0 20px 20px 20px;
	text-align:center;
	color:rgba(0,0,0,0.3);
}
.copyright a {
	color:rgba(0,0,0,0.3);
}
.button {
	font-weight:900;
	font-size:2.2em;
	text-transform:uppercase;
	text-decoration: none;
	padding:20px 30px;margin:0 0 30px 0;
	background:#de792c;
	color:#ffffff !important;
	transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
			-moz-transition: all .5s ease-in-out;
				-o-transition: all .5s ease-in-out;
}
.handwriting {
	font-family: KihLPidM-normal, museo-sans, sans-serif;
}
.button:hover,
.button:focus {
	opacity:0.8 !important;
}
.button.bgColor1:hover,.button.bgColor1:focus { background:#006275; }
.button.bgColor2:hover,.button.bgColor2:focus { background:#2daaa4; }
.button.bgColor3:hover,.button.bgColor3:focus { background:#e4b602; }
.button.bgColor4:hover,.button.bgColor4:focus { background:#d49375; }
.button.bgColor5:hover,.button.bgColor5:focus { background:#ccdfed; }
.button.bgColor6:hover,.button.bgColor6:focus { background:#39364e; }
.button.bgColor7:hover,.button.bgColor7:focus { background:#3b4254; }
.button.bgColor8:hover,.button.bgColor8:focus { background:#2e63a2; }
.button.bgColor9:hover,.button.bgColor9:focus { background:#8db149; }
.button.bgColor10:hover,.button.bgColor10:focus { background:#476412; }
.button.bgColor11:hover,.button.bgColor11:focus { background:#ffffff; }
.button.bgColor12:hover,.button.bgColor12:focus { background:#000000; }

.button.bgColor1.play,
.button.bgColor2.play,
.button.bgColor3.play,
.button.bgColor4.play,
.button.bgColor5.play,
.button.bgColor6.play,
.button.bgColor7.play,
.button.bgColor8.play,
.button.bgColor9.play,
.button.bgColor10.play,
.button.bgColor11.play,
.button.bgColor12.play,
.button.play {
	padding-left:70px;
	background-image:url('img/play.svg');
	background-repeat:no-repeat;
	background-size:26px 30px;
	background-position:30px center;
}
.relative {
	position:relative;
}
section {
	margin-top:25px;
}
section.sliderHolder {
	margin-top:0;
		transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
					-o-transition: all .2s ease-in-out;
}
section.firstSection {
	position:relative;
	margin-top:-250px;
}
.contentPadding {
	padding:60px 60px 30px 60px;
}
.contentPadding h1,
.contentPadding h2 {
	font-size:2.7em;
	margin-bottom:20px;
}
.contentPadding h3,
.contentPadding h4 {
	text-transform:none;
}
.contentPadding p {
	font-size:1.2em;
	margin-bottom:60px;
}
.contentPadding ul.list {
	list-style:none;
	font-size:1.2em;
	padding:0 0 0 10px;margin:40px 0 60px 0;
}
.contentPadding ul.list li {
	position:relative;
	padding:0 0 0 5px;margin:0 0 5px 0;
}
.contentPadding ul.list li:before {
    content: '\b7\a0';
    position:absolute;
    right:100%;
}

.extraTopPadding {
	padding-top:300px;
}
.noPaddingTopBottom {
	padding-top:20px;
	padding-bottom:0;
}
.imageFrameRight {
	border-top:solid 30px #ffffff;
	border-right:solid 30px #ffffff;
	border-bottom:solid 30px #ffffff;
	min-height:600px;
}
.imageFrameLeft {
	border-top:solid 30px #ffffff;
	border-left:solid 30px #ffffff;
	border-bottom:solid 30px #ffffff;
	min-height:600px;
}
.imageFrameLeft a {
	display:block;
	width:100% !important;height:250px !important;
}
.imageFrameLeft.Smaller {
	min-height:250px;
	border-bottom:0;
}
.extraPaddingBottom {
	padding-bottom:30px !important;
}
.fgColor1 { color:#006275; }
.fgColor2 {	color:#2daaa4; }
.fgColor3 { color:#e4b602; }
.fgColor4 { color:#d49375; }
.fgColor5 { color:#ccdfed; }
.fgColor6 { color:#39364e; }
.fgColor7 { color:#3b4254; }
.fgColor8 { color:#2e63a2; }
.fgColor9 { color:#8db149; }
.fgColor10 { color:#476412; }
.fgColor11 { color:#ffffff; }
.fgColor12 { color:#000000; }

.bgColor1 { background:#006275; }
.bgColor2 {	background:#2daaa4; }
.bgColor3 { background:#e4b602; }
.bgColor4 { background:#d49375; }
.bgColor5 { background:#ccdfed; }
.bgColor6 { background:#39364e; }
.bgColor7 { background:#3b4254; }
.bgColor8 { background:#2e63a2; }
.bgColor9 { background:#8db149; }
.bgColor10 { background:#476412; }
.bgColor11 { background:#ffffff; }
.bgColor12 { background:#000000; }

.extraDetailLeft {
	left:0;top:-25px;
	position:absolute;
	display:block;
	width:215px;height:15px;
}
.extraDetailRight {
	right:0;top:-25px;
	position:absolute;
	display:block;
	width:215px;height:15px;
}
.extraDetailBottom {
	left:0;bottom:-25px;
	position:absolute;
	display:block;
	width:215px;height:15px;
}
.borderLeftRight {
	border-left:solid 25px #ffffff;
	border-right:solid 25px #ffffff;
}
header {
	position:absolute;
	width:100%;
	z-index:100;
}
#navi {
	position:absolute;
	top:0;right:0;
	display:block;
	background:#2daaa4;
	width:250px;height:80px;
	transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
			-moz-transition: all .5s ease-in-out;
				-o-transition: all .5s ease-in-out;
}
#navi .separator {
	position:absolute;
	top:15px;right:150px;
	width:3px;height:50px;
	background:rgba(255,255,255,0.2);
}
#navi .openmenu {
	display:block;
	position:absolute;
	left:10px;top:0;
	width:80px;height:80px;
	text-indent:-9999em;
	background-image:url('img/menu.svg');
	background-repeat:no-repeat;
	background-size: 55px 48px;
	background-position:center center;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
#navi .facebook {
	display:block;
	position:absolute;
	right:80px;top:0;
	width:60px;height:80px;
	text-indent:-9999em;
	background-image:url('img/facebook.svg');
	background-repeat:no-repeat;
	background-size: 35px 35px;
	background-position:center center;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
#navi .youtube {
	display:block;
	position:absolute;
	right:20px;top:0;
	width:60px;height:80px;
	text-indent:-9999em;
	background-image:url('img/youtube.svg');
	background-repeat:no-repeat;
	background-size: 40px 40px;
	background-position:center center;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
#navi .facebook:hover,
#navi .youtube:hover,
#navi .openmenu:hover {
	opacity:0.7;
}
ul#naviMenu {
	display:none;
	position:absolute;
	left:0px;top:80px;
	padding:0;margin:0;
	background:#2daaa4;
	list-style:none;
	z-index:140;
}
ul#naviMenu li {
	border-top: 1px solid rgba(255,255,255,0.2);
	padding:0;margin:0;
}
ul#naviMenu li a {
	display:block;
	width:250px;
	padding:12px 10px 10px 20px;
	color:#ffffff;
	line-height:1.4em;
	font-size: 0.9em;
	font-weight:900;
	text-decoration: none;
	text-transform:uppercase;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
ul#naviMenu li a:hover {
	background:rgba(255,255,255,0.2);
}
ul#naviMenu li a.active,
ul#naviMenu li a.active:hover,
ul#naviMenu li a.active:focus {
	background:rgba(0,98,117,0.4);
}

#logoHolder {
	position:absolute;
	width:425px;height:180px;
	top:0;left:-20px;
	overflow:hidden;
	transition: all .2s ease-in-out;
		-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
}
#logo {
	position:absolute;
	top:-50px;left:10px;
	background:#006275;
	transform:rotate(-6deg);
	z-index:101;
}
#logo a {
	position:relative;
	display:block;
	width:400px;height:180px;
	background:#006275;
	color:#ffffff;
	background-image:url('img/logo_kuikensinhetlandpoesindemand.svg');
	background-repeat:no-repeat;
	background-size:360px 81px;
	background-position: center 80px;
	text-indent:-9999em;
}
#slider {
	width:100%;height:670px;
	overflow:hidden;
}
#slider .grid-container {
	padding:0;
}
#slider ul {
	list-style:none;
	padding:0;margin:0;
}
#slider ul li {
	position:relative;
	display:block;
	padding:0;margin:0;
	height:670px;
	background-repeat:no-repeat;
}
#slider ul li .cell {
	position:relative;
	height:670px;
}
#slider ul li .description {
	position:absolute;
	left:0;bottom:0;
	width:800px;
	padding:30px 40px 30px 40px;
	background-image: linear-gradient(rgba(37,39,105,0.7), rgba(37,39,105,1));
}
#slider ul li .description h2 {
	color:#ffffff;
	line-height:1.2em;
}
#slider .slick-dots {
	position:absolute;
	list-style:none;
	padding:0;margin:0;
	text-align:center;
	right:30px;bottom:15px;
	clear:both;
	border:none;
	outline: 0 !important;
	z-index:5;
}
#slider ul.slick-dots li {
	display:inline-block;
	width:20px;height:20px;
	outline: 0 !important;
	background:none !important;
	padding:0;margin-left:10px;
}
#slider ul.slick-dots li button {
	display:block;
	width:20px;height:20px;
	text-indent:-9999em;
	margin:0;padding:0;
	background:rgba(255,255,255,1);
	outline: 0 !important;
}
#slider ul.slick-dots li.slick-active button {
	background:rgba(222,121,44,1);

}
section.supFooter {
	height:195px;
	overflow:hidden;
}
section.supFooter .handwriting {
	position:absolute;
	top:10px;right:400px;
	display:block;
	width:600px;
	padding:30px 60px;
	background:url('img/pijl.png') right 80px no-repeat;
	text-align:center;
	font-size:2em;
	line-height:1.2em;
}
section.supFooter .guitar {
	position:absolute;
	display:block;
	top:5px;right:200px;
	width:194px;height:194px;
	background-image:url('img/gitaar.svg');
	background-repeat:no-repeat;
	background-size: 194px 194px;
	background-position:center center;
}
section.supFooter .chicken {
	position:absolute;
	display:block;
	top:125px;right:175px;
	width:80px;height:80px;
	background-image:url('img/kuiken.svg');
	background-repeat:no-repeat;
	background-size:80px 80px;
	background-position:center center;
}
section.supFooter .cat {
	position:absolute;
	display:block;
	top:25px;right:5px;
	width:175px;height:175px;
	background-image:url('img/poes.svg');
	background-repeat:no-repeat;
	background-size:175px 175px;
	background-position:center center;
}
footer {
	width:100%;min-height:280px;
	background:#e4b602;
}
footer ul {
	list-style:none;
	padding:0;margin:0;
}
footer ul li {
	margin-bottom:10px;
}
footer ul li a {
	white-space: nowrap;
	font-size:1.2em;
	text-decoration: none;
	text-transform:uppercase;
	color:#000000;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
footer ul li a:hover,
footer ul li a:focus {
	color:rgba(0,0,0,0.5);
}
footer .handwriting {
	font-size:2em;
	line-height:1.2em;
	margin-bottom:10px;
	margin-top:10px;
}
footer .facebook {
	display:inline-block;
	width:60px;height:60px;
	text-indent:-9999em;
	background-image:url('img/facebook_black.svg');
	background-repeat:no-repeat;
	background-size: 42px 42px;
	background-position:center center;
	margin-right:10px;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
footer .youtube {
	display:inline-block;
	width:60px;height:60px;
	text-indent:-9999em;
	background-image:url('img/youtube_black.svg');
	background-repeat:no-repeat;
	background-size: 50px 50px;
	background-position:center center;
	transition: all .5s ease-in-out;
			-webkit-transition: all .5s ease-in-out;
				-moz-transition: all .5s ease-in-out;
					-o-transition: all .5s ease-in-out;
}
footer .youtube:hover,
footer .facebook:hover,
footer .youtube:focus,
footer .facebook:focus {
	opacity:0.5;
}

@media (min-width: 768px) and (max-width: 991px)
{
	.imageFrameRight {
		border:none;
		min-height:600px;
		margin-bottom:30px;
	}
	.imageFrameLeft {
		border:none;
		min-height:600px;
		margin-bottom:30px;
	}
	.galleryImage {
		margin-bottom:30px;
	}
	.borderLeftRight {
		border:none;
	}
	.extraDetailLeft {
		width:185px;
	}
	.extraDetailRight {
		width:185px;
	}
	.extraDetailBottom {
		width:185px;
	}

	section.supFooter {
		height:450px;
		overflow:hidden;
	}
	section.supFooter .handwriting {
		position:absolute;
		top:10px;left:0;
		display:block;
		width:100%;
		padding:30px 20px 80px 20px;
		background:url('img/pijl_onder.png') right 140px bottom 0 no-repeat;
		text-align:center;
		font-size:2em;
		line-height:1.1em;
	}
	section.supFooter .guitar {
		top:260px;
	}
	section.supFooter .chicken {
		top:385px;
	}
	section.supFooter .cat {
		top:285px;
	}
}
@media (max-width: 767px)
{
	html {
		overflow-x:hidden;
	}
	#cookiesHolder {
		width:300px;
		left:35px;bottom:25px;
	}
	.imageFrameRight {
		border:none;
		min-height:600px;
	}
	.imageFrameLeft {
		border:none;
		min-height:600px;
	}
	.borderLeftRight {
		border:none;
	}
	.extraDetailLeft {
		width:185px;
	}
	.extraDetailRight {
		width:185px;
	}
	.extraDetailBottom {
		width:185px;
	}
	section.sliderHolder {
		padding-top:80px;
	}
	#navi {
		position:absolute;
		top:0;right:0;
		display:block;
		background:#2daaa4;
		width:100%;height:80px;
	}
	#logoHolder {
		position:absolute;
		width:425px;height:180px;
		top:80px;left:0px;
		overflow:hidden;
		transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
					-o-transition: all .2s ease-in-out;
	}
	#logo {
		position:absolute;
		top:-50px;left:5px;
		background:#006275;
		transform:rotate(-6deg);
		z-index:101;
	}
	#logo a {
		position:relative;
		display:block;
		width:280px;height:180px;
		background:#006275;
		color:#ffffff;
		background-image:url('img/logo_kuikensinhetlandpoesindemand.svg');
		background-repeat:no-repeat;
		background-size:250px 56px;
		background-position: center 100px;
		text-indent:-9999em;
	}
	.button {
		font-weight:900;
		font-size:1.3em;
	}
	.contentPadding h1,
	.contentPadding h2 {
		font-size:2.5em;
		margin-bottom:20px;
	}
	.contentPadding p {
		font-size:1em;
		margin-bottom:60px;
	}
	footer {
		padding-top:40px;
		padding-bottom:40px;
	}
	footer .contentPadding {
		padding-top:20px;
		padding-bottom:20px;
	}
	section.supFooter {
		height:450px;
		overflow:hidden;
	}
	section.supFooter .handwriting {
		position:absolute;
		top:10px;left:0;
		display:block;
		width:100%;
		padding:30px 20px 50px 20px;
		background:url('img/pijl_onder.png') right 140px bottom 0 no-repeat;
		text-align:center;
		font-size:2em;
		line-height:1.1em;
	}
	section.supFooter .guitar {
		top:260px;
	}
	section.supFooter .chicken {
		top:385px;
	}
	section.supFooter .cat {
		top:285px;
	}
	.galleryImage {
		margin-bottom:30px;
	}
	.extraPaddingBottom {
		padding-bottom:10px !important;
	}
}
